package com.ruoyi.bst.realName.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RealNameStatus {

        UNREAL("0", "未认证"),
        REAL("1", "已认证"),
        FAILED("2", "认证失败");

        private final String code;
        private final String name;

    }
